const createExcerpt = (post, limit ) => {
    const withoutTags = post.content.replace(/(<([^>]+)>)/gi, "");

        if (withoutTags.length > limit) {
            return withoutTags.slice(0, limit) + " […]";
        }
        return withoutTags;
}
module.exports = function (eleventyConfig) {
    eleventyConfig.addFilter('excerpt', (post, limit = 250) => {
        return post.data.excerpt || createExcerpt(post, limit);
    });
}